<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title></title>
  </head>
  <body>
    <ul>
      <li><a href="http://localhost:8080/pagamenti/cart.php?id=6&qta=1&site=1&cmd=1c&rurl=http://localhost:8080/pagamenti/links.html&Input=Acquista">http://localhost:8080/pagamenti/cart.php?id=6&qta=1&site=1&cmd=1c&rurl=http%3A%2F%2Fwww.eas-milan.org%2Fbookstore.htm&Input=Acquista</a></li>
      <li><a href="http://localhost:8080/pagamenti/cart.php?id=7&qta=2&site=1&cmd=1c&rurl=http://localhost:8080/pagamenti/links.html&Input=Acquista">http://localhost:8080/pagamenti/cart.php?id=2&qta=1&site=1&cmd=1c&rurl=http%3A%2F%2Fwww.eas-milan.org%2Fbookstore.htm&Input=Acquista</a></li>
      <li><a href="http://localhost:8080/pagamenti/cart.php?id=10&qta=2&site=1&cmd=1c&rurl=http://localhost:8080/pagamenti/links.html&Input=Acquista">http://localhost:8080/pagamenti/cart.php?id=2&qta=1&site=1&cmd=1c&rurl=http%3A%2F%2Fwww.eas-milan.org%2Fbookstore.htm&Input=Acquista</a></li>
      <li><a href="http://localhost:8080/pagamenti/cart.php?id=0&qta=12&description=VGVzdA==&site=0&price=MTEw&rurl=http://localhost:8080/pagamenti/links.html&Input=Acquista">http://localhost:8080/pagamenti/cart.php?id=0&qta=12&description=VGVzdA==&site=0&price=MTEw&Input=Acquista</a></li>
    </ul>
  </body>
</html>
